/* ------------------------------------------------
    Functions
------------------------------------------------ */

.basic-functions {
    margin-bottom: 40px;
}

.basic-functions h2 {
    color: var(--in-red);
    text-align: center;
}

.basic-functions div p {
    padding: 20px;
}

.basic-functions .row div:nth-child(1) {
    font-weight: bold;
    background-color: #f9f9f9;
}

.basic-functions .row {
    border-bottom: 1px solid #cccccc;
}

.basic-functions .row:first-of-type {
    border-top: 1px solid #cccccc;
}

section.basic-functions div.button-wrapper {
    text-align: center;
    background-color: transparent;
}

.basic-functions div .red-button {
    display: inline-block;
    margin-top: 20px;
    font-weight: 400;
}
